BODY {background:#000000; color:white;font-size:9pt;margin:0px;}
BODY.index {background:#000000; background-image:URL(../img/bkhr16.gif);color:white;font-size:9pt;margin:0px;}
A {color:#FFFFFF; background-color: #060866; text-decoration:none;}
A.mailto {color:#FFFFFF; text-decoration:underline;}
A:active {color:#FF00FF ;text-decoration:underline;}
A:visited {color:#FF00FF ;text-decoration:none;}
A:link {color:#00FFFF ;text-decoration:none;}
A:hover {text-decoration:underline;}
H1 {color: #FFFFFF; background-color: #040246; font-size: 24pt; font-weight: bold; text-align: center; margin: 10mm}
H2 {color: #FFFFFF; background-color: #040246; font-size: 14pt; font-weight: bold; text-align: center;}
H2.souhyou {font-weight: normal; text-align: left; margin-left: 0mm;}
H3 {color: #FFFFFF; font-size: 12pt; font-weight: bold; text-align: left; margin-left: 8mm;}
P {color: white; font-size: 12pt; margin: 2mm; margin-left: 15mm;}
P.links {background-color: #040246; text-align: left; }
P.footer {background-color: #040246; text-align: right; }
P.warning {color: #FF0000; font-size: 9pt; margin: 2mm; text-align: center;}
P.location {font-size: 12pt; margin: 2mm; margin-left: 15mm; text-align: right;}
P.desc {color: white; font-size: 12pt; margin-top: 2mm; margin-left: 15mm; margin-bottom; 10mm;}
P.date {color: white; font-size: 12pt; margin-top: 2mm; margin-left: 5mm;}
ADDRESS {color: white; font-size: 12pt; margin: 1mm;}
SPAN.updated { color: #FFFF00; font-size: 8pt;}
SPAN.rank0 { color: #FFFFFF;}
SPAN.rank1 { color: #C0C0C0;}
SPAN.rank2 { color: #00FF00;}
SPAN.rank3 { color: #FFFF00;}
DIV.indent { position: absolute; left: 10mm; }
DIV.mokuji { margin: 2mm; margin-left: 15mm; }
TABLE.mokuji { }
TR { }
TD.date {width: 120px; color: white; background-color: #040246; text-align: center; font-size: 10pt;}
TD.content {width: 520px; color: white; background-color: #040246; text-align: center; font-size: 10pt;}
TD.title {width:  520px; color: white; background-color: #FF0000; text-align: center;}
HR {color: #0000FF;}
BR.both {clear: both;}
IMG.floatleft {width: 160px; height: 120px; float: left;}
IMG.floatright {width: 160px; height: 120px; float: right;}
